/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSBox"; title = "Fiscal years"; ObjectID = "ZhI-Xv-avZ"; */
"ZhI-Xv-avZ.title" = "Esercizi fiscali";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "15"; */
"15.headerCell.title" = "Conto";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "16"; */
"16.headerCell.title" = "Bilancio";

/* Class = "NSButtonCell"; title = "Click here to add a fiscal year"; ObjectID = "160"; */
"160.title" = "Fai clic qui per aggiungere un esercizio fiscale";

/* Class = "NSButtonCell"; title = "Calculate from previous year"; ObjectID = "19"; */
"19.title" = "Calcola dall'esercizio precedente";

/* Class = "NSTableColumn"; headerCell.title = "# of entries"; ObjectID = "34"; */
"34.headerCell.title" = "Num. di voci";

/* Class = "NSTableColumn"; headerCell.title = "Result"; ObjectID = "35"; */
"35.headerCell.title" = "Risultato";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "36"; */
"36.headerCell.title" = "Data di fine";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "37"; */
"37.headerCell.title" = "Data di inizio";

/* Class = "NSTableColumn"; headerCell.title = "Archived"; ObjectID = "372"; */
"372.headerCell.title" = "Non mostrare";

/* Class = "NSTableColumn"; headerCell.title = "Year"; ObjectID = "38"; */
"38.headerCell.title" = "Esercizio";

/* Class = "NSBox"; title = "Notes"; ObjectID = "4"; */
"4.title" = "Note";

/* Class = "NSBox"; title = "Starting balances"; ObjectID = "6"; */
"6.title" = "Bilanci iniziali";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ notes"; ObjectID = "60"; */
"60.ibShadowedDisplayPattern" = "Note %{title1}@";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "60"; */
"60.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ starting balances"; ObjectID = "82"; */
"82.ibShadowedDisplayPattern" = "Bilanci iniziali %{title1}@";

